=== debian/control ===
Source: rubyluabridge
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Athena Capital Research <acr-debian@athenacr.com>
Uploaders: Roberto C. Sanchez <roberto@connexer.com>
Build-Depends: debhelper (>= 5), liblua5.2-dev, rake, ruby-dev, rubygems,
 libboost-dev, ruby1.9.1
Standards-Version: 3.9.4
Homepage: http://rubyluabridge.rubyforge.org
Vcs-Browser: http://rubyluabridge.rubyforge.org/svn/debian/rubyluabridge/trunk
Vcs-Svn: svn://rubyforge.org/var/svn/rubyluabridge/debian/rubyluabridge/trunk

Package: ruby-luabridge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblua5.2-0
Provides: libluabridge-ruby
Replaces: libluabridge-ruby (<< 0.7.0-2), libluabridge-ruby1.8 (<< 0.7.0-2)
Breaks: libluabridge-ruby (<< 0.7.0-2), libluabridge-ruby1.8 (<< 0.7.0-2)
Description: access Lua from Ruby
 RubyLuaBridge is a seamless bridge between Ruby and Lua.  It is a C
 extension that uses the actual Lua C library.

Package: libluabridge-ruby
Architecture: all
Section: oldlibs
Priority: extra
Depends: ruby-luabridge, ${misc:Depends}
Description: access Lua from Ruby - transitional package
 RubyLuaBridge is a seamless bridge between Ruby and Lua.  It is a C
 extension that uses the actual Lua C library.
 .
 This is a dummy transitional package and can safely be removed.
