=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	build/extconf_ubuntu.sh
	rake
	$(MAKE)

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	[ ! -f Makefile ] || $(MAKE) clean
	[ ! -f Makefile ] || $(MAKE) distclean
	-rake clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/rubyluabridge install
	install -d $(CURDIR)/debian/rubyluabridge/usr/share/lintian/overrides
	cp $(CURDIR)/debian/lintian/* $(CURDIR)/debian/rubyluabridge/usr/share/lintian/overrides/
	mkdir -p $(CURDIR)/debian/rubyluabridge/usr/lib/ruby/
	mv $(CURDIR)/debian/rubyluabridge/usr/local/lib/site_ruby/* $(CURDIR)/debian/rubyluabridge/usr/lib/ruby/
	rm -rf $(CURDIR)/debian/rubyluabridge/usr/local


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs  -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i --sourcedir=$(CURDIR)/debian/rubyluabridge
	dh_installman -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs  -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a --sourcedir=$(CURDIR)/debian/rubyluabridge
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
