## rubyluabridge 0.8.0

=== debian/changelog ===
rubyluabridge (0.8.0-2build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Mon, 02 Mar 2020 16:35:23 +0000

rubyluabridge (0.8.0-2) unstable; urgency=medium

  * Update Vcs-* URLs to point to 'debian' branch
  * Remove broken homepage URL
  * Update to Standards-Version 4.4.0 (no changes)
  * Update to debhelper compatibility level 10

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 26 Aug 2019 09:16:02 -0400

rubyluabridge (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Re-introduce package after removal from testing/unstable (Closes: #762191)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 29 Sep 2014 22:43:22 -0400
