=== debian/control ===
Source: rubyluabridge
Section: ruby
Priority: optional
Maintainer: Athena Capital Research <acr-debian@athenacr.com>
Uploaders: Roberto C. Sanchez <roberto@connexer.com>
Build-Depends: debhelper (>= 10), liblua5.1-0-dev, rake, ruby-dev, libboost-dev, gem2deb
Standards-Version: 4.4.0
Vcs-Browser: https://bitbucket.org/neomantra/rubyluabridge/src/debian/
Vcs-Hg: https://bitbucket.org/neomantra/rubyluabridge/src/debian/


Package: ruby-luabridge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblua5.1-0
Provides: libluabridge-ruby, libluabridge-ruby1.8
Replaces: libluabridge-ruby (<< 0.7.0-2), libluabridge-ruby1.8 (<< 0.7.0-2)
Breaks: libluabridge-ruby (<< 0.7.0-2), libluabridge-ruby1.8 (<< 0.7.0-2)
Description: access Lua from Ruby
 RubyLuaBridge is a seamless bridge between Ruby and Lua.  It is a C
 extension that uses the actual Lua C library.
 .
 This package is built for the default Ruby version.
