=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with ruby

override_dh_auto_configure:
	dh_testdir
	build/extconf_ubuntu.sh --vendor
	rake

override_dh_install:
	dh_install --list-missing

override_dh_clean:
	dh_testdir
	dh_auto_clean
	rake clean
	dh_clean

override_dh_installdocs:
	dh_installdocs
	find $(CURDIR)/debian -name '*.js.gz' -exec rm -f {} \;

override_dh_compress:
	dh_compress -X.rb -X.ttf
