=== debian/watch ===
# Upstream formerly made releases to RubyForge, but the service is now defunct
